﻿*{margin: 0;padding: 0; text-decoration: unset!important; }
body{overflow-x: hidden;}
ul,ol{list-style: none;}
a{text-decoration: none;}
h2,h1{font-weight: normal;}
strong,b{font-weight: bold;}

.zt_banner{width: 100%;background: url(/newcpzt/images/imageszt1363/zt_img_01.jpg) no-repeat;background-size: 100% 100%;height: 547px;}
.zt_banner1{position: relative;width: 100%;z-index: 1;height: auto;display: table;margin: 0 auto;top: 7%;}
.zt_banner1::after{position: absolute;left: 360px;top: 0;width: 43%;height: 100%;z-index: -1; content: "";background: linear-gradient(to right,#ffffffc9,#ffffffa8,#ffffff0a);}
.zt_banner1 figure{width:50%;float: right;margin-top: 4%;}
.zt_banner1 figure img{width: 100%;display: block;}
.zt_banner1 .zt_Lbanner{position: relative;width: 28%;padding: 2% 0% 2% 2%;float: left;margin-left: 19%;}
.zt_Lbanner h1{position: relative;font-size: 100px;line-height: 142px; letter-spacing: 6px;   font-weight: bold;margin-top: 2%;color: #03adad;display: block;-webkit-text-stroke: 1px #fff;}
.zt_Lbanner h1 strong{display: block;color: #151515;font-size: 74px;text-shadow: 3px 6px 3px #9e9e9e;line-height: 90px;letter-spacing: 2px;}
.zt_Lbanner b{display: block;font-weight: bold;font-size: 30px;line-height: 43px;letter-spacing: 1px;background: #03adad;border-radius: 34px;color: #fff;width: 59%;padding-left: 5%;border: 3px solid #03adad;margin: 0 auto;}
.zt_banner1 font{display: block;background: #ffac28;width: 98%;font-size: 32px;font-weight: bold;letter-spacing: 1px;color: #fff;line-height: 49px;text-align: center;margin: 0 auto;}
.zt_Lbanner b span{background: #fff;color: #03adad;float: right;border-radius: 22px;padding: 0 4%;border-top-left-radius: 0;border-bottom-left-radius: 0;}
.zt_Lbanner ul {width: 100%;height: auto;display: table;margin: 3% auto 0 auto;}
.zt_Lbanner ul li {float: left;width: 27%;margin-right: 0%;background: url('/newcpzt/images/imageszt1363/zt_img_01.png') no-repeat left;background-size: 16%;font-size: 26px;letter-spacing: 3px;line-height: 35px;padding-left: 6%;}
.zt_Lbanner ul li:nth-last-of-type(1){margin-right: 0;}

.zt_common{width:1200px;margin: 2% auto;}
.zt_common figure{width: 4%;margin: 0 auto;}
.zt_common figure img{width: 100%;}
.zt_common h2{display: block;font-weight: bold;color: #000;text-align: center;font-size: 70px;line-height: 97px;letter-spacing: 1px;}
.zt_common h2 strong{display: inline;font-size: 70px;color: #03adad;text-align: center;font-weight: bold;}
.zt_common span{display: block;color: #dad9d9;font-size: 22px;text-align: center;line-height: 40px;letter-spacing: 2px;margin-top: 1%;}

.zt_1{width: 1200px;height: auto;display: table;margin: 3% auto;}
.zt_1 ul li:nth-of-type(1){margin-left: 0;}
.zt_1 ul li{float: left;margin-left: 3.2%;width: 14%;border-radius: 9px;}
.zt_1 ul li figure{width: 100%;background: #ededed;padding: 14% 0;}
.zt_1 ul li figure img{width: 60%;margin: 0 auto 14% auto;display: block;}
.zt_1 ul li figure figcaption{font-size: 26px;letter-spacing: 1px;color: #151515;line-height: 30px;text-align: center;}
.zt_1 ul li figure figcaption:nth-of-type(2){font-size: 16px;letter-spacing: 0;margin-top: 5px;}

.zt_2{width: 100%;margin: 2% auto;height: auto;display: table;background: url(/newcpzt/images/imageszt1363/zt_img_27.jpg) no-repeat;padding: 5% 0 3% 0;}
.zt_2-1{width: 1200px;margin: 0 auto;height: auto;display: table;}
.zt_2-1 figure{width: 48%;float: left;}
.zt_2-1 figure img{width: 100%;}
.zt_2-1 div{float: right;width: 48%;}
.zt_2-1 div h2{font-size: 36px;letter-spacing: 1px;font-weight: bold;line-height: 55px;color: #fff;}
.zt_2-1 div hr{background: #fff;border: 1px solid #fff; width: 22%;   margin-top: 1%;height: 3px;}
.zt_2-1 div p{font-size: 22px;letter-spacing: 2px;line-height: 37px;color: #fff;margin-top: 4.5%;}

.zt_table{width: 1200px;height: auto;margin: 0% auto;display: table;}
.zt_table table{width: 100%;height: auto;display: table;margin: 2% auto;}
.zt_table table tr td{font-size: 18px;letter-spacing: 1px;color: #222;width: 20%;line-height: 41px;text-align: center;}
.zt_table table tr:nth-of-type(1) td{background: #03adad !important;color: #fff;}
.zt_table table tr:nth-of-type(2n+1) td{background: #ededed;}
.zt_table table tr:nth-of-type(2n) td{line-height: 67px;}
.zt_table figure img{width: 100%;}
.zt_table ul li figure figcaption{font-size: 26px;text-align: center;line-height: 35px;letter-spacing: 2px;background: #03adad;color: #fff;width: 72%;margin: 2% auto;}
.zt_table ul li{width: 32.6%;float: left;margin-left: 1%;margin-bottom: 2%;}
.zt_table ul li figure{width: 100%;}
.zt_table ul li figure img{width: 100%;}
.zt_table ul li:nth-of-type(1),.zt_table ul li:nth-of-type(4){margin-left: 0;}

.zt_3{width: 1200px;margin: 2% auto;height: auto;display: table;}
.zt_3 figure{float: right;}
.zt_3 figure img{width: 100%;}
.zt_3-1{width: 51%;float: left;margin-top: 4%;}
.zt_3-1 figure{width: 16%;float: left;position: relative;}
.zt_3-1 figure figcaption{font-size: 51px;font-weight: bold;color: #fff;position: absolute;top: 9%;left: 24%;line-height: 63px;}
.zt_3-1 figure figcaption:nth-of-type(2){font-weight: normal;font-size: 18px;top: 69%;line-height: 19px;left: 17%;}
.zt_3-1 div{float: right;width: 76%;margin-top: 1%;margin-right: 2%;}
.zt_3-1 div b{display: block;font-size: 42px;letter-spacing: 2px;color: #000;line-height: 52px;}
.zt_3-1 div b i{display: inline-block;background: #fff;color: #000;font-size: 34px;font-style: normal;border-radius: 21px;width: 29%;text-align: center;letter-spacing: 1px;margin: 0 4% 0 2%;line-height: 42px;}
.zt_3-1 div p{font-size: 21px;letter-spacing: 1px;line-height: 45px;margin-top: 2%;}
.zt_3-1 div p:nth-of-type(2){font-size: 18px;letter-spacing: 0px;line-height: 42px;margin-top: 2%;color:#a6a6a6;}
.zt_3-1 figure{float: left;}

.zt_4 figure{float: left;}
.zt_4-1{float: right;margin-top: 4%;width: 48.5%;}